Session::End
POST /api/mobile/v4/sessions/endBody Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
alias |
string | Yes | The Alias (your Customer or User Id) |
guid |
string | Yes | A unique identifier for the current device of the User |
user |
object | No | A User Object |
custom_tags |
array_object | No | An array of Custom Tags to be associated with the User |
user_actions |
array_object | No | An array of Actions/Events taken by the User |
current_location |
array_double | No | The current geo-coordinates of the Users Device, if available, in the format of [lat,long] |

